        .btn-orange {
            background-color: #ff6600;
            color: white;
            border: none;
            padding: 10px 20px;
            border-radius: 5px;
        }

        .btn-orange:hover {
            background-color: #e05500;
        }

        #testimonials {
            background-color: var(--color1);
            color: white;
        }
